h1 {
  font-family: Times New Roman, Times, serif;
	font-size: 24px;
	margin-top: 0
	
}

dmd {
 font-size: 36px;
 margin-bottom: 0
}
	
body {
  background-color: #840808;
  color: #fffcdb;
  font-family: Times New Roman, Times, serif;
	font-size: 14px;
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color: #fffcdb;
  
  position: fixed;
  top: 40%;
  left: 50%;
  margin-top: -100px;
  margin-left: -200px;
  
  image-rendering: pixelated;
}


.roses {
  vertical-align: bottom;
}

.side {
    position: fixed;
    top: 100px;
    left: 160px;
    padding-top: 25px;
}

a:link {
    color: #fffcdb;
}

a:visited {
    color: #fffcdb;
}

a:hover {
    color: #fffcdb;
}

a:active {
    color: #fffcdb;
}